"Expires"	= "有効期限:";
"Expired" 	= "有効期限切れ";
"HasExpired" 	= "有効期限切れ";
"Warning" = "注意";
"Delete" = "削除";
"Cancel" = "キャンセル";
"DeleteMsg" = "削除ボタンをクリックするとスクリーンセーバーを削除して、システム環境設定を終了します。";


/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
